<!ENTITY  manualUpdate2.title              "Atualização disponível">
<!ENTITY  manualUpdate2.desc               "Uma atualização recomendada de segurança e estabilidade está disponível para o seu &brandShortName;.
                                           Você deve fazer o download e instalá-lo para se certificar de seu &brandShortName; está atualizado.">
<!ENTITY  manualUpdate2.space.desc         "Uma atualização recomendada de segurança e estabilidade está disponível. Entretanto, não há espaço em disco suficiente para instalá-la.">
<!ENTITY  manualUpdate2GetMsg.label        "Visite o cano principal carregue página para adquirir atualização de &brandShortName;:">

<!ENTITY  manualUpdate3.title              "Carregue atualize agora">
<!ENTITY  manualUpdate3.desc               "Agora você está pronto para atualizar o &brandShortName;.">
<!ENTITY  manualUpdate3.space.desc         "Uma atualização recomendada de segurança e estabilidade está disponível. Entretanto, não há espaço em disco suficiente para instalá-la.">
<!ENTITY  manualUpdate3GetMsg.label        "Visite o cano principal carregue página para adquirir atualização de &brandShortName;:">